/* zero_extend_iter_scan(const IA_SetStructure&,IA_IVIter<IA_Point<int>,int>*,int**,int) */

#include "AuxImage.h"
#include "AuxImage.c"
#include <SetStructure.h>
#include "ImageIter.h"
#include <Point.h>

static void _dummy_(const IA_SetStructure& a1, IA_IVIter<IA_Point<int>,int>* a2, int** a3, int a4)
{
	zero_extend_iter_scan(a1, a2, a3, a4);
}
